<?php
// Connect to your MySQL database
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "sheeld";

$conn = new mysqli($servername, $username, $password, $dbname);



if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$Driver_ID = $_GET['Driver_ID'];	


$sql = "SELECT * FROM drivers where ID='$Driver_ID'";
$result = $conn->query($sql);

$driver = array();



if ($result->num_rows > 0) {
$row = $result->fetch_assoc();

$driver[] = $row;

}


$conn->close();

header("Content-Type: application/json");



echo json_encode($driver);


	  
?>